* {

    box-sizing: border-box;

}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: 'Arial', sans-serif;
    font-weight: 500;
    color: #000;
    font-size: 16px;
    text-align: justify;
    overflow-x: hidden;
}

.wrap {
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.text-title {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin: 30px 0 30px 0;
}

.logo {
    max-width: 110px;
    margin: 10vh auto 0 auto;
}

.logo img {
    width: 100%;
}

p {
    line-height: 1.5;
}
a {
    color: #e5004b;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
}

.red {
    color: red;
    font-weight: 600;
}